
#nav-menu-logo-menu .bg-wrap {
	background: #ffffff;
}#sep-top-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-top-7--0 .bg {
    background-image: url('../images/bg-fog-top.png');
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto 100px;
}
#header-text .bg {
    background-image: url('../images/bg-46.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.55;
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#sep-top-7--1 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-top-7--1 .bg {
    background-image: url('../images/bg-fog-top.png');
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto 100px;
}
#desc-text-4 .bg {
    background-image: url('../images/bg-46.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    opacity: 0.32;
}#sep-bottom-7--1 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7--1 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#sep-top-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-top-7 .bg {
    background-image: url('../images/bg-fog-top.png');
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto 100px;
}
#contact-text-form .bg {
	background-image: url('../images/bg-3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.46;
}#sep-bottom-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7--0 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
